SYNOPSIS
        object connect(void)

DESCRIPTION
        Return a login object that the requested connection should be
        bound to. Note that the connection is not bound yet.

        The lfun logon() will be applied to the login object after
        binding the connection to it. That lfun has to return != 0 to
        indicate success.

SEE ALSO
        logon(A), disconnect(M), interactive(E), exec(E)
